Read post-call sync settings for this CRM connection
curl --request GET \
--url https://api.pineyard.ai/crm/connections/{id}/sync-settings \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/crm/connections/{id}/sync-settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/crm/connections/{id}/sync-settings"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"settings": {
"taskRules": [
{
"status": "COMPLETED",
"enabled": true,
"subject": "<string>",
"priority": "LOW",
"dueInMinutes": 21600
}
],
"dealStageRules": [
{
"status": "COMPLETED",
"pipelineId": "<string>",
"stageId": "<string>",
"enabled": true
}
]
}
}CRM
Read post-call sync settings for this CRM connection
GET
/
crm
/
connections
/
{id}
/
sync-settings
Read post-call sync settings for this CRM connection
curl --request GET \
--url https://api.pineyard.ai/crm/connections/{id}/sync-settings \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/crm/connections/{id}/sync-settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/crm/connections/{id}/sync-settings"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"settings": {
"taskRules": [
{
"status": "COMPLETED",
"enabled": true,
"subject": "<string>",
"priority": "LOW",
"dueInMinutes": 21600
}
],
"dealStageRules": [
{
"status": "COMPLETED",
"pipelineId": "<string>",
"stageId": "<string>",
"enabled": true
}
]
}
}
